<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quick_course', language 'en', version '3.1'.
 *
 * @package     block_quick_course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['childcourses'] = 'Child courses';
$string['childcssclass'] = 'Child Course CSS Class';
$string['childcssclass:desc'] = 'CSS class to apply to courses which are children of a parent/meta course';
$string['clear'] = 'Clear';
$string['edit'] = 'Edit Course Settings';
$string['exactresults'] = 'Exact Results';
$string['hiddencssclass'] = 'Hidden Course CSS Class';
$string['hiddencssclass:desc'] = 'CSS class to apply to courses which are hidden';
$string['invalidcourse'] = 'Invalid Course Record';
$string['moreresults'] = 'more results not shown...';
$string['nocourses'] = 'No courses found';
$string['noresults'] = 'No results';
$string['parentcourses'] = 'Parent courses';
$string['participants'] = 'View Course Participants';
$string['pluginname'] = 'Quick Course Search';
$string['quick_course:addinstance'] = 'Add Instance';
$string['quick_course:myaddinstance'] = 'Add Instance to My Dashboard';
$string['quick_course:search'] = 'Search courses you have access to';
$string['quick_course:searchall'] = 'Search all courses in the site';
$string['quickcourse'] = 'Quick Course';
$string['relationships'] = 'Child/Parent Relationships';
$string['relationshipsof'] = 'Relationships of';
$string['resultlimit'] = 'Result Limit';
$string['resultlimit:desc'] = 'Maximum amount of results to show. (Set as "0" for no limit)';
$string['similarresults'] = 'Similar Results';
