<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_lpmonitoring', language 'en', version '3.1'.
 *
 * @package     report_lpmonitoring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedfilter'] = 'Advanced filter';
$string['apply'] = 'Apply';
$string['colorconfiguration'] = 'Competencies scale colors';
$string['colorsforscale'] = 'Colors for the scale: {$a}';
$string['colorsforscalesaved'] = 'The colors of {$a} scale were saved successfully.';
$string['comment'] = 'Comment';
$string['course'] = 'Course';
$string['emptytemplate'] = 'No learning plans found';
$string['filter'] = 'Filter';
$string['filterby'] = 'Filter by';
$string['finalrating'] = 'Final rating';
$string['finalratingcourse'] = 'Rating in course';
$string['finalratingplan'] = 'Final rating';
$string['grade'] = 'Grade';
$string['invalidframework'] = 'Invalid competency framework';
$string['invalidscaleconfiguration'] = 'Invalid scale configuration';
$string['learningplancompetencies'] = 'Learning plan competencies: {$a}';
$string['linkedusers'] = 'Linked users';
$string['nextuser'] = 'Next User';
$string['nodataavailable'] = 'No data available';
$string['nolearningplanavailable'] = 'No learning plan available';
$string['nomatchingrecords'] = 'No matching records found';
$string['noscaleavailable'] = 'No scale available';
$string['nostudentselected'] = 'No student selected';
$string['notemplateselected'] = 'No template selected';
$string['notproficient'] = 'Not proficient';
$string['notproficientcompetencies'] = 'Competencies not proficient';
$string['notrated'] = 'Not rated';
$string['notratedcompetencies'] = 'Competencies not rated';
$string['pluginname'] = 'Monitoring of learning plans';
$string['previoususer'] = 'Previous User';
$string['proficient'] = 'Proficient';
$string['proficientcompetencies'] = 'Competencies proficient';
$string['proficientscalevalue'] = 'Proficient';
$string['rated'] = 'Rated';
$string['ratingnumber'] = '<strong>({$a})</strong> rating';
$string['saved'] = 'Information has been saved';
$string['scalefilterby'] = 'Filter scale(s) by';
$string['scalesfortemplate'] = 'Scales for this template';
$string['selectframework'] = 'Choose a competency framework';
$string['selectlearningplan'] = 'Choose a learning plan';
$string['selectlearningplantemplate'] = 'Choose a learning plan template';
$string['selectstudent'] = 'Choose a student';
$string['statslearningplan'] = 'Statistics for learning plans';
$string['student'] = 'Student';
$string['studentusingtemplate'] = 'Student using this template';
$string['totalnumberrating'] = 'Total number of ratings';
$string['totalusers'] = 'Total users';
